.dom_rf {font-size: 28px; font-weight: 500; margin: 80px 0;}
.dom_rf .descr {text-decoration: none; text-align: left !important; display: inline-block;}
.dom_rf .icon {margin-left: 24px;}
.dom_rf .icon svg rect {fill: var(--OPTION_BASE_COLOR)}
.dom_rf:hover svg rect {fill: var(--OPTION_BASE_COLOR_L2)}
.dom_rf:hover a {color: var(--OPTION_BASE_COLOR);}
